package cn.com.countrygarden.bi.main.dto;

import java.util.Date;

import com.fasterxml.jackson.annotation.JsonFormat;

public class CanteenInvestigateqCodeUrlDTO {
	
	 
	   private Integer id;
	    
	    
	    private Integer cantinid;
	    
	    private String qCodeUrl;
	    
	    private String title;
	    
	    
	    private String areaId;
	    
	    
	    private String areaname;
	    
	    
	    private Integer projectId;
	    
	    
	    private Integer projectname;
	     
	   
	    private Integer questionnaireId;
	    
	   
	    private Integer ispartake;
	    
	  
	    private Integer flag;
	    
	    
	    
	    /**
	     * 创建人
	     */
	 	
	    private String createBy;
	    /**
	     * 创建时间
	     */
	    @JsonFormat(pattern="yyyy-MM-dd HH:mm:ss",timezone = "GMT+8")
	    private Date createTime;
	    /**
	     * 修改人
	     */
	 
	    private String updateBy;
	    /**
	     * 修改时间
	     */
	    @JsonFormat(pattern="yyyy-MM-dd HH:mm:ss",timezone = "GMT+8")
	    private Date updateTime;
		public Integer getId() {
			return id;
		}
		public void setId(Integer id) {
			this.id = id;
		}
		public Integer getCantinid() {
			return cantinid;
		}
		public void setCantinid(Integer cantinid) {
			this.cantinid = cantinid;
		}
		public String getqCodeUrl() {
			return qCodeUrl;
		}
		public void setqCodeUrl(String qCodeUrl) {
			this.qCodeUrl = qCodeUrl;
		}
		public String getTitle() {
			return title;
		}
		public void setTitle(String title) {
			this.title = title;
		}
		public String getAreaId() {
			return areaId;
		}
		public void setAreaId(String areaId) {
			this.areaId = areaId;
		}
		public String getAreaname() {
			return areaname;
		}
		public void setAreaname(String areaname) {
			this.areaname = areaname;
		}
		public Integer getProjectId() {
			return projectId;
		}
		public void setProjectId(Integer projectId) {
			this.projectId = projectId;
		}
		public Integer getProjectname() {
			return projectname;
		}
		public void setProjectname(Integer projectname) {
			this.projectname = projectname;
		}
		public Integer getQuestionnaireId() {
			return questionnaireId;
		}
		public void setQuestionnaireId(Integer questionnaireId) {
			this.questionnaireId = questionnaireId;
		}
		public Integer getIspartake() {
			return ispartake;
		}
		public void setIspartake(Integer ispartake) {
			this.ispartake = ispartake;
		}
		public Integer getFlag() {
			return flag;
		}
		public void setFlag(Integer flag) {
			this.flag = flag;
		}
		public String getCreateBy() {
			return createBy;
		}
		public void setCreateBy(String createBy) {
			this.createBy = createBy;
		}
		public Date getCreateTime() {
			return createTime;
		}
		public void setCreateTime(Date createTime) {
			this.createTime = createTime;
		}
		public String getUpdateBy() {
			return updateBy;
		}
		public void setUpdateBy(String updateBy) {
			this.updateBy = updateBy;
		}
		public Date getUpdateTime() {
			return updateTime;
		}
		public void setUpdateTime(Date updateTime) {
			this.updateTime = updateTime;
		}
	    
	    

}
